<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
    <header>
        <div>
            <img src="./img/Daco_4879810.png" alt="">
        </div>
        <div class="menu">
            <ul>
                <li><a href="./index.html">Inicio</a></li>
                <li><a href="#">LaSenia</a></li>
                <li><a href="#">OpenWebinarias</a></li>
                <li><a href="#">Aules</a></li>
                <li><a href="./contacto.html">Contactanos</a></li>
            </ul>
        </div>
        <div class="texts">
            <p>Examen HTML/CSS</p>
            <p>LMSGI - 2023/24 - 1º ASIR</p>
        </div>
    </header>

    <nav>
        <p>Es noticia...</p>
    </nav>

    <main>
        <div class="container">
            <div class="box">
                <img src="./img/LM.png" alt="">
                <p class="titulo">LENGUAJES DE MARCAS</p>
                <p>manifestación de los lenguajes de marcado</p>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cum cupiditate, veniam distinctio earum deserunt non perferendis, illo quibusdam perspiciatis quidem laborum dolor similique corrupti architecto adipisci sint? Mollitia, sunt ducimus?</p>
                <p>Ángel Berlanas</p>
                <p class="date">29-05-2024 13:40</p>
            </div>

            <div class="box">
                <img src="./img/teclado.webp" alt="">
                <p class="titulo">BROMAS Y CHASCARRILLOS</p>
                <p>Teclado Gigante</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate, ipsam in? Totam itaque fuga placeat unde obcaecati, aspernatur, tenetur, officiis distinctio facilis eius sint cupiditate culpa nihil commodi voluptatum consequuntur.</p>
                <p>Cáesar Tomás</p>
                <p class="date">29-05-2024 13:40</p>
            </div>
            <div class="box">
                <img src="./img/charla.jpg" alt="">
                <p class="titulo">EXPOSICIONES</p>
                <p>Exposiciones finales</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, voluptas quidem at, voluptatum blanditiis dicta sit quisquam dolorem enim laudantium eligendi beatae cum nobis nisi recusandae officia reiciendis in molestiae?</p>
                <p>Luis Sanchis (director del centro)</p>
                <p class="date">29-05-2024 13:40</p>
            </div>
        </div>
    </main>

    <footer>
        <div class="uno">
            <p>Lenguaje de Marcas y Sistemas de Gestión de la información</p>
            <p>CFGS - 1º ASIR</p>
        </div>

        <div class="dos">
            <p>Pon tu nombre aquí</p>
            <p>IES La Sénia</p>
            <p>Paiporta</p>
            <p>@ 2024</p>
            <div class="redes">
                <img src="./img/share_24dp_FILL0_wght400_GRAD0_opsz24.png" alt="">
                <img src="./img/mail_24dp_FILL0_wght400_GRAD0_opsz24.png" alt="">
                <img src="./img/instagram-png-22629.png" alt="">
                <img src="./img/toppng.com-facebook-logo-white-501x425.png" alt="">
            </div>
        </div>

    </footer>
</body>